.left-full {
  position:relative
}
.left-full:before {
  content:'';
  position:absolute;
  right:0;
  height:200%;
  top:-50%;
  background-color:#34bfbf;
  width:60vw
}
#site-header-flex-aside:after {
  left:-125px;
  height:66px;
  width:200px;
  content:"";
  background-color:#0e5e86;
  position:absolute;
  z-index:11;
  transform:rotate(-40deg);
  top:30px
}
@media (max-width:767px) {
  #site-header-flex-aside:after {
    left:-109px;
    height:43px;
    width:173px;
    content:"";
    background-color:#0e5e86;
    position:absolute;
    z-index:11;
    transform:rotate(-58deg);
    top:52px
  }
}
.overflow-hidden {
  overflow:hidden
}
.flex-1 {
  flex:1
}
.wpex-shape-divider.wpex-shape-divider-tilt {
  overflow:visible !important
}
.wpex-shape-divider.wpex-shape-divider-tilt svg {
  display:none !important
}
.wpex-shape-divider.wpex-shape-divider-tilt.wpex-shape-divider-top {
  top:auto !important;
  left:0;
  width:100%;
  bottom:calc(100% - 10px) !important
}
.wpex-shape-divider.wpex-shape-divider-tilt.wpex-shape-divider-top:before,
.wpex-shape-divider.wpex-shape-divider-tilt.wpex-shape-divider-bottom:before {
  content:'';
  position:absolute;
  bottom:-20px;
  left:-15px;
  right:-5px;
  background-image:url('mask-fom.svg');
  background-size:100% auto;
  background-position:top center;
  height:13vw
}
.tilt-bottom2 .wpex-shape-divider.wpex-shape-divider-tilt.wpex-shape-divider-bottom:before {
  background-image:url('mask-fom2.svg');
  height:17vw;
  background-position:bottom center;
  bottom:auto;
  top:0
}
.tilt-bottom2 .wpex-shape-divider.wpex-shape-divider-tilt.wpex-shape-divider-bottom {
  transform:none !important
}
.tilt-bottom3 .wpex-shape-divider.wpex-shape-divider-tilt:before {
  background-image:url('mask-fom3.svg')
}
.tilt-bottom3 .wpex-shape-divider.wpex-shape-divider-tilt.wpex-shape-divider-bottom {
  transform:none !important
}
.tilt-bottom3 .wpex-shape-divider.wpex-shape-divider-tilt.wpex-shape-divider-bottom:before {
  bottom:auto;
  top:0;
  height:13vw;
  background-position:bottom center
}
.wpex-shape-divider.wpex-shape-divider-tilt.wpex-shape-divider-bottom {
  bottom:auto !important;
  left:0;
  width:100%;
  top:calc(100% - 5px) !important
}
.img-full>div>div,
.img-full>div>div .vcex-image,
.img-full>div>div .vcex-image * {
  height:100%;
  object-fit:cover
}
.img-mask {
  position:relative;
  overflow:hidden
}
.img-mask:before {
  position:absolute;
  right:-5px;
  top:0;
  height:100%;
  width:150px;
  background-image:url('mask-img.svg');
  background-size:auto 100%;
  background-position:left center;
  content:'';
  z-index:1
}
@media (max-width:767px) {
  .img-mask:before {
    display:none
  }
}
.left-image-with-strick img {
  clip-path:polygon(50% 0%,100% 50%,50% 100%,0% 50%);
  margin:auto;
  display:block
}
.left-image-with-strick .vcex-image {
  width:60vw;
  max-width:600px;
  float:right;
  margin-right:130px;
  position:relative
}
.left-image-with-strick .vcex-image:before,
.left-image-with-strick .vcex-image:after {
  position:absolute;
  content:'';
  width:300px;
  height:300px;
  display:block;
  position:absolute;
  background-color:#34bfbf;
  clip-path:polygon(50% 0%,100% 50%,50% 100%,0% 50%)
}
.left-image-with-strick .vcex-image:before {
  top:100%;
  margin-top:20px;
  margin-left:-175px;
  left:50%;
  transform:translate(-50%,-50%)
}
.left-image-with-strick .vcex-image:after {
  bottom:100%;
  margin-bottom:20px;
  margin-right:-175px;
  right:50%;
  transform:translate(50%,50%)
}
.left-image-with-strick .vcex-image .vcex-image-inner:before,
.left-image-with-strick .vcex-image .vcex-image-inner:after {
  position:absolute;
  content:'';
  width:200px;
  height:200px;
  display:block;
  position:absolute;
  background-color:#fff;
  clip-path:polygon(50% 0%,100% 50%,50% 100%,0% 50%)
}
.left-image-with-strick .vcex-image .vcex-image-inner:before {
  bottom:100%;
  margin-bottom:20px;
  margin-right:120px;
  right:50%;
  transform:translate(50%,50%)
}
.left-image-with-strick .vcex-image .vcex-image-inner:after {
  width:120px;
  height:120px;
  top:100%;
  margin-top:20px;
  margin-left:80px;
  left:50%;
  transform:translate(-50%,-50%)
}
.left-160 .wdo-carosuel-container .slick-slide {
  padding-left:10px;
  padding-right:10px;
  float:none !important;
  height:auto !important
}
.left-160 .wdo-carosuel-container .slick-track {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex
}
.left-160 .wdo-carosuel-container {
  margin-left:-10px;
  margin-right:-10px;
  max-width:calc(100% + 20px);
  width:calc(100% + 20px)
}
.left-160 .wdo-carosuel-container {
  border-radius:10px;
  overflow:hidden;
  padding-right:160px
}
.owl-nav{
  margin: 0 !important;
}
@media (max-width:1279px) and (min-width:960px) {
  .left-160 .wdo-carosuel-container {
    padding-right:0
  }
}
.wdo-carosuel-content{
  position: relative;
  padding-right: 15px;
}
.wdo-carosuel-container{
  overflow: hidden;
  position: static !important;
}
.left-160 .wdo-carosuel-container .owl-stage-outer {
  overflow:visible;
}
.left-160 .wdo-carosuel-container .slick-slide>.wpb_text_column {
  height:100%
}
.owl-nav > button {
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  cursor:pointer;
  z-index:11;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
.owl-nav > button .nav-btn{
  display: none !important;
}
.owl-nav > button.owl-prev {
  right:100%;
  margin-right:15px;
  display:none !important
}
.owl-nav > button.owl-next {
  left:100%;
  margin-left:15px
}
.owl-nav > button:after {
  content:'';
  width:32px;
  height:32px;
  line-height:32px;
  color:#fff;
  border-radius:50%;
  display:block;
  background-color:#34BFBF40;
  transition:all .4s;
  text-align:center;
  font-weight:400;
  font-family:"Font Awesome 5 Pro";
  font-size: 14px;
}
.owl-nav > button.owl-prev:after {
  content:"\f177"
}
.owl-nav > button.owl-next:after {
  content:"\f178"
}
.owl-nav > button:hover:after {
  background-color:#34bfbf
}
.owl-nav > button[aria-disabled=true] {
  opacity:0;
  pointer-events:none
}
.left-image-with-strick {
  pointer-events:none
}
.right-image-with-strick .vcex-image {
  float:none;
  margin-left:180px;
  margin-right:0
}
.left-image-with-strick.right-image-with-strick .vcex-image .vcex-image-inner:after {
  width:300px;
  height:300px;
  top:100%;
  margin-top:20px;
  margin-left:170px;
  left:50%;
  transform:translate(-50%,-50%);
  background-color:#34bfbf
}
.left-image-with-strick.right-image-with-strick .vcex-image:before {
  top:100%;
  margin-top:20px;
  margin-left:-80px;
  left:50%;
  transform:translate(-50%,-50%);
  width:120px;
  height:120px;
  background-color:#fff
}
.left-image-with-strick.left-image-with-strick--2 .vcex-image:after {
  background-color:#fff
}
.left-image-with-strick.left-image-with-strick--2 .vcex-image .vcex-image-inner:before {
  background-color:#34bfbf
}
.left-square:before {
  content:'';
  width:300px;
  height:300px;
  display:block;
  position:absolute;
  background-color:#34bfbf;
  clip-path:polygon(50% 0%,100% 50%,50% 100%,0% 50%);
  display:block;
  bottom:100%;
  left:100%;
  transform:translate(50%,50%);
  margin-top:20px;
  margin-left:20px
}
.pdf-link .vcex-icon-box-text:before,
.pdf-link .vcex-icon-box-text:after {
  font-weight:300;
  font-family:"Font Awesome 5 Pro";
  color:#fff;
  position:absolute;
  right:0;
  top:50%;
  transform:translateY(-50%)
}
.pdf-link .vcex-icon-box-text {
  padding-right:110px;
  position:relative
}
.owl-carousel .owl-stage{
  display: flex;
}
.owl-carousel .owl-stage .item, .owl-carousel .owl-stage .item > .wpb_text_column.wpb_content_element{
  height: 100% !important;
}
@media (max-width:1279px) {
  .pdf-link .vcex-icon-box-text {
    padding-right:90px
  }
}
@media (max-width:767px) {
  .pdf-link .vcex-icon-box-text {
    padding-right:65px
  }
}
.pdf-link .vcex-icon-box-text .vcex-icon-box-heading {
  width:100%;
  display:block;
  overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
  overflow:hidden
}
.pdf-link .vcex-icon-box-text:before {
  content:'\f1c1';
  margin-right:55px;
  font-size:57px;
  font-weight:900
}
@media (max-width:1279px) {
  .pdf-link .vcex-icon-box-text:before {
    font-size:50px;
    margin-right:40px
  }
}
.pdf-link .vcex-icon-box-text:after {
  content:'\f061';
  font-size:30px
}
@media (max-width:1279px) {
  .pdf-link .vcex-icon-box-text:after {
    font-size:25px
  }
}
.vcex-icon-box-content a {
  color:inherit;
  text-decoration-color:inherit
}
@media (max-width:767px) {
  .mob-column-reverse {
    -webkit-box-orient:vertical !important;
    -webkit-box-direction:reverse !important;
    -ms-flex-direction:column-reverse !important;
    flex-direction:column-reverse !important
  }
  .owl-nav > button.owl-next {
    display:none !important
  }
  .left-160 .wdo-carosuel-container {
    padding-right:0;
    max-width:320px;
    width:90%;
    margin:auto;
    overflow:visible !important
  }
  .left-image-with-strick .vcex-image {
    width:600px;
    max-width:100%;
    float:none;
    margin:auto
  }
  .left-image-with-strick .vcex-image:before {
    top:100% !important;
    margin-top:10px !important;
    margin-left:calc(-10px - 18vw) !important
  }
  .left-image-with-strick .vcex-image:after {
    bottom:100% !important;
    margin-bottom:10px !important;
    margin-right:calc(-10px - 18vw) !important
  }
  .left-image-with-strick .vcex-image:before,
  .left-image-with-strick .vcex-image:after {
    width:36vw !important;
    height:36vw !important
  }
  .left-image-with-strick .vcex-image .vcex-image-inner:after {
    width:18vw !important;
    height:18vw !important;
    top:100% !important;
    margin-top:10px !important;
    margin-left:calc(10px + 9vw) !important
  }
  .left-image-with-strick .vcex-image .vcex-image-inner:before {
    width:24vw !important;
    height:24vw !important;
    bottom:100% !important;
    margin-bottom:10px !important;
    margin-right:calc(10px + 12vw) !important
  }
}
.vc_tta-style-classic .vc_tta-panels {
  background-color:#fff !important;
  border:none !important;
  border-radius:0 !important
}
.vc_tta-style-classic .vc_tta-panels .vc_tta-panel-body {
  padding:40px !important;
  border:none !important;
  border-radius:0 !important
}
@media (max-width:767px) {
  .vc_tta-style-classic .vc_tta-panels .vc_tta-panel-body {
    padding:15px !important
  }
}
.vc_tta-style-classic .vc_tta-panel-heading {
  display:none !important
}
.vc_tta-style-classic .vc_tta-tabs-container {
  padding:0 40px !important;
  margin-bottom:30px !important;
  margin-right:0 !important;
  display:block !important
}
@media (max-width:1279px) {
  .vc_tta-style-classic .vc_tta-tabs-container {
    padding:0 !important
  }
}
.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tabs-list {
  width:100%;
  display:-webkit-box !important;
  display:-ms-flexbox !important;
  display:flex !important;
  -webkit-box-pack:justify !important;
  -ms-flex-pack:justify !important;
  justify-content:space-between !important;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap
}
.vc_tta-style-classic .vc_tta-tabs-container * {
  background:0 0 !important;
  border:none !important;
  padding:0 !important
}
.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:not(:last-child) {
  margin-right:15px
}
.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab a {
  padding-top:10px !important;
  padding-bottom:10px !important;
  color:#023e73 !important;
  font-size:24px;
  font-weight:700;
  line-height:25px;
  display:block
}
@media (max-width:1279px) {
  .vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab a {
    font-size:20px
  }
}
@media (max-width:767px) {
  .vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab a {
    font-size:18px
  }
}
@media (max-width:480px) {
  .vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab a {
    font-size:16px
  }
}
.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab a * {
  color:#023e73 !important
}
.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab a:before {
  content:'' !important;
  height:0 !important;
  width:100% !important;
  position:absolute !important;
  left:0;
  bottom:0;
  display:block !important;
  background-color:#023e73;
  border:none !important;
  right:auto !important;
  top:auto !important;
  transition:all .4s !important
}
.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active a:before,
.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover a:before {
  height:4px !important
}
@media (max-width:639px) {
  .wpex-sm-flex-row.vcex-icon-box {
    text-align:center !important
  }
}
@media (max-width:767px) {
  body .leftpad-mob {
    padding-left:20px !important
  }
}
@media (max-width:767px) {
  body .vc_row-flex.wpex-vc-has-custom-column-spacing>.wpb_column>div {
    padding-left:0 !important;
    padding-right:0 !important
  }
}
body .icon-link .vcex-icon-box-image {
  height:58px
}
body .icon-link .vcex-icon-box-text .vcex-icon-box-heading {
  width:100%;
  display:block;
  overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
  overflow:hidden
}
@media (max-width:959px) {
  body .icon-link {
    padding-right:20px !important;
    padding-left:20px !important
  }
}
@media (max-width:959px) and (max-width:480px) {
  body .icon-link {
    padding-right:15px !important;
    padding-left:15px !important
  }
}
@media (max-width:959px) {
  body .icon-link .vcex-icon-box-image {
    width:60px !important
  }
}
@media (max-width:959px) and (max-width:480px) {
  body .icon-link .vcex-icon-box-image {
    width:50px !important
  }
}
@media (max-width:959px) {
  body .icon-link .vcex-icon-box-text:before {
    font-size:35px !important;
    margin-right:35px !important
  }
}
@media (max-width:959px) and (max-width:480px) {
  body .icon-link .vcex-icon-box-text:before {
    font-size:28px !important;
    margin-right:28px !important
  }
}
@media (max-width:959px) {
  body .icon-link .vcex-icon-box-text:after {
    font-size:22px !important
  }
}
@media (max-width:959px) and (max-width:480px) {
  body .icon-link .vcex-icon-box-text:after {
    font-size:18px !important
  }
}
@media (max-width:959px) {
  body .icon-link .vcex-icon-box-symbol {
    margin-right:15px !important
  }
}
@media (max-width:959px) and (max-width:480px) {
  body .icon-link .vcex-icon-box-symbol {
    margin-right:10px !important
  }
}
.form-row {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  margin-right:-22px;
  margin-left:-22px
}
.form-row .form-col {
  -ms-flex-preferred-size:0;
  flex-basis:0;
  -webkit-box-flex:1;
  -ms-flex-positive:1;
  flex-grow:1;
  max-width:100%;
  padding-left:22px;
  padding-right:22px;
  margin-bottom:35px
}
.form-row .form-col.form-col-6 {
  -webkit-box-flex:0;
  -ms-flex:0 0 50%;
  flex:0 0 50%;
  max-width:50%
}
.form-row .form-col.form-col-12 {
  -webkit-box-flex:0;
  -ms-flex:0 0 100%;
  flex:0 0 100%;
  max-width:100%
}
@media (max-width:767px) {
  .form-row .form-col {
    margin-bottom:20px !important;
    -webkit-box-flex:0;
    -ms-flex:0 0 100% !important;
    flex:0 0 100% !important;
    max-width:100% !important
  }
}
html body #content .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit]),
html body #content .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit]) {
  margin:0 !important;
  width:100%;
  height: 40px !important;
  line-height: 40px !important;
  font-size: 12px !important;
  padding-left: 40px !important;
  padding-right: 40px !important;
  border-radius: 4px !important;
  color: #023e73 !important;
  background-color: white !important;
  margin: 0 !important;
  width: 100%;
  border: none !important;
  display: block;
  font-size: 14px !important;
  font-weight: 500 !important;
}
html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit]){
  height: 250px !important;
}
html body #content  .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit])::-webkit-input-placeholder,
html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit])::-webkit-input-placeholder {
  color:#34bfbf !important;
  opacity:1 !important;
}
html body #content  .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit]):-moz-placeholder,
html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit]):-moz-placeholder {
  color:#34bfbf !important;
  opacity:1 !important;
}
html body #content  .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit])::-moz-placeholder,
html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit])::-moz-placeholder {
  color:#34bfbf !important;
  opacity:1 !important;
}
html body #content  .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit]):-ms-input-placeholder,
html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit]):-ms-input-placeholder {
  color:#34bfbf !important;
  opacity:1 !important;
}
html body #content  .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit]):placeholder,
html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit]):placeholder {
  color:#34bfbf !important;
  opacity:1 !important;
}
@media (max-width:767px) {
  html body #content  .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit]),
  html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit]) {
    padding-left:15px !important;
    padding-right:15px !important
  }
}
html body #content  .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit]).wpcf7-textarea,
html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit]).wpcf7-textarea {
  height:230px
}
@media (max-width:767px) {
  html body #content  .wpb_raw_html:not(.same-style) input.wpcf7-form-control:not([type=submit]).wpcf7-textarea,
  html body #content  .wpb_raw_html:not(.same-style) textarea.wpcf7-form-control:not([type=submit]).wpcf7-textarea {
    height:150px
  }
}
.wpcf7-list-item:first-child {
  margin:0 !important
}
.wpcf7-not-valid-tip {
  font-weight:500;
  letter-spacing:.05em
}
#site-header-flex-aside {
  position:relative;
  background:#023e73
}
#site-header-flex-aside:before {
  content:'';
  position:absolute;
  width:100vw;
  left:0;
  top:50%;
  transform:translateY(-50%);
  height:200%;
  background-color:inherit
}
#header{
  overflow: hidden !important;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 11;
}
body.admin-bar #header{
  top: 32px !important;
}
body #outer-wrap #site-header,
body #outer-wrap #site-header-sticky-wrapper #site-header {
  overflow:hidden !important
}
#site-navigation-wrap {
  padding-right:100px
}
@media (max-width:1280px) {
  #site-header-flex-aside-inner {
    display:none !important
  }
}
@media (max-width: 767px) {
  body .vc_column_container > .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  body .vcex-icon-box-symbol{
    margin-inline-end: auto !important;
    margin-inline-start: auto !important;
  }
  body .logo-site img{
    margin-left: -15px !important;
  }
}
.cky-btn {
  border-radius:40px !important
}
.cky-notice-des p {
  font-weight:500
}
.vc_tta.vc_general .vc_tta-panel {
  display:block !important;
  margin:0 !important;
  height:0 !important;
  overflow:hidden;
  opacity:0 !important;
  transition:all .7s ease-in-out
}
.vc_tta.vc_general .vc_tta-panel.vc_active {
  height:auto !important;
  opacity:1 !important
}
.vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body {
  background-color:transparent;
  height:auto !important;
  display:block !important
}
.form-col label {
  font-size:16px;
  display:block
}
.form-col label+br {
  display:none !important
}
.form-col [data-name=film]>span {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  gap:5px 20px
}
.form-col [data-name=film]>span .wpcf7-list-item {
  margin:0 !important
}
#toggle-bar-button {
  display:none !important
}
#toggle-bar {
  -webkit-box-orient:horizontal !important;
  -webkit-box-direction:normal !important;
  -ms-flex-direction:row !important;
  flex-direction:row !important;
  -ms-flex-wrap:nowrap;
  flex-wrap:nowrap;
  overflow:visible;
  justify-content:flex-start !important;
  overflow:hidden;
  padding-left:0 !important;
  padding-right:0 !important
}
#toggle-bar>.entry {
  white-space:nowrap;
  padding-right:10px
}
#toggle-bar>.entry:last-child {
  margin-right:0 !important
}
#toggle-bar>.entry>* {
  margin:0 !important;
  white-space:nowrap;
  font-size:inherit !important
}
#toggle-bar-wrap {
  opacity:0;
  visibility:hidden
}
body.wpex-window-loaded #toggle-bar-wrap {
  opacity:1;
  visibility:visible
}
@keyframes defile {
  from {
    -ms-transform:translateX(0);
    -moz-transform:translateX(0);
    -webkit-transform:translateX(0);
    -o-transform:translateX(0);
    transform:translateX(0)
  }
  to {
    -ms-transform:translateX(-100%);
    -moz-transform:translateX(-100%);
    -webkit-transform:translateX(-100%);
    -o-transform:translateX(-100%);
    transform:translateX(-100%)
  }
}
body.wpex-window-loaded #toggle-bar>.entry {
  -webkit-animation:defile 40s linear infinite;
  -moz-animation:defile 40s linear infinite;
  -ms-animation:defile 40s linear infinite;
  -o-animation:defile 40s linear infinite;
  animation:defile 40s linear infinite
}
body.wpex-window-loaded #toggle-bar:hover>.entry {
  animation-play-state:paused
}
body.woocommerce #toggle-bar-wrap,
body.single-post #toggle-bar-wrap {
  display:none !important
}
#footer-builder,
#footer {
  position:relative;
  z-index:1
}
@media (max-width:1440px) and (min-width:1281px) {
  #site-header-flex-aside .vcex-icon-box-heading {
    font-size:14px
  }
  #site-header-flex-aside .vcex-icon-box-symbol {
    margin-right:15px !important
  }
  #site-header-flex-aside .vcex-icon-box-i {
    font-size:16px !important
  }
  #site-header-flex-aside:after {
    left:-69px;
    height:52px;
    width:113px;
    content:"";
    background-color:#0e5e86;
    position:absolute;
    z-index:11;
    transform:rotate(-54deg);
    top:27px
  }
  #site-navigation-wrap {
    padding-right:55px
  }
  .main-navigation-ul .link-inner {
    font-size:16px !important
  }
}
html body .owl-prev::before, html body .owl-next::before, html body .lvca-posts-carousel.lvca-container .slick-prev.slick-arrow::before, html body .lvca-posts-carousel.lvca-container .slick-next.slick-arrow::before{
  display: none !important;
  font-size: 0 !important;
  margin-bottom: 0 !important;
}
body .vc_tta-panels .vc_tta-panel{
  padding: 0 !important;
  position: static !important;
  border: none !important;
  display: block !important;
  margin: 0 !important;
  height: 0 !important;
  overflow: hidden !important;
  opacity: 0 !important;
  transition: all .7s ease-in-out;
}
body  .wpb_raw_html:not(.same-style) .wpcf7-checkbox .wpcf7-list-item, body  .wpb_raw_html:not(.same-style) .wpcf7-radio .wpcf7-list-item{
  width: auto;
}
body  .wpb_raw_html:not(.same-style) label:where(:not(:has(input))) {
  color: white !important;
  font-size: 18px !important;
}
body  .wpb_raw_html:not(.same-style) .wpcf7-acceptance .wpcf7-list-item-label, body  .wpb_raw_html:not(.same-style) .wpcf7-radio .wpcf7-list-item-label, body  .wpb_raw_html:not(.same-style) .wpcf7-checkbox .wpcf7-list-item-label{
  color: white !important;
  display: initial !important;
  margin: 0;
}
body  .wpb_raw_html:not(.same-style) .wpcf7-acceptance .wpcf7-list-item input, body  .wpb_raw_html:not(.same-style) .wpcf7-checkbox .wpcf7-list-item input, body  .wpb_raw_html:not(.same-style) .wpcf7-radio .wpcf7-list-item input{
  display: initial !important;
}
body  .wpb_raw_html:not(.same-style) .wpcf7-acceptance .wpcf7-list-item-label::before, body  .wpb_raw_html:not(.same-style) .wpcf7-checkbox .wpcf7-list-item-label::before, body  .wpb_raw_html:not(.same-style) .wpcf7-radio .wpcf7-list-item-label::before {
  display: none !important;
}
body  .wpb_raw_html:not(.same-style) .wpcf7-acceptance .wpcf7-list-item-label::after, body  .wpb_raw_html:not(.same-style) .wpcf7-checkbox .wpcf7-list-item-label::after, body  .wpb_raw_html:not(.same-style) .wpcf7-radio .wpcf7-list-item-label::after {
  display: none !important;
}
html body #content  .wpb_raw_html:not(.same-style) .wpcf7-form [type="submit"] {
  margin-top: 20px;
  display: inline-block !important;
  padding: 17px 60px !important;
  font-size: 22px !important;
  font-weight: 700 !important;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #023E73 !important;
  line-height: 1.5;
  transition: all 0.4s;
}
p:where(:has(label)) > br{
	display: none;
}
.cf7-flex{
	margin-bottom: 15px;
}
label:where(:not(:has(input, textarea))){
	color: #023E73;
}
html body .theme-button:where([disabled]) {
  pointer-events: auto !important;
  opacity: 1 !important;
}
@media (max-width: 767px){
  .mobile-center p{
    text-align: center !important;
  }
}